System.Web 2.0.0.0 System.Enum System.Flags

The values are used to indicate the results from the method. The enumeration values indicate actions that are required after a virtual path is built within the ASP.NET build environment. The values are used by the ASP.NET build environment when using instances of the class to build files and load the compiled assemblies.

Indicates the required behavior when a virtual path is built.

- Field
  System.Web.Compilation.BuildProviderResultFlags

  The default value; no special action is required after compilation.

  2.0.0.0
- Field
  System.Web.Compilation.BuildProviderResultFlags

  The compilation of the virtual path requires the containing to be unloaded and restarted. This is only used in advanced compilation scenarios; typically, you should use the value.

  2.0.0.0